export default {
	state: {
		loginInfo: {}
	},
	getters: {
		getLoginInfo(state) {
			return state.loginInfo || {}
		}
	},
	mutations: {
		setLoginInfo(state, payload) {
			state.loginInfo = payload
		}
	}
	// ,
	// actions: {
	// 	setLoginInfo ({ commit }, payload) {
	// 		commit('setLoginInfo', payload)
	// 	}
	// }
}
